<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Form</title>
</head>
<body>
    <section>
        <h2>Contact Form</h2>
        <form action="#">
            <label for="first-name">
                First Name:
                <br>
                <input required type="text" name="first-name">
            </label>
            <br>
            <label for="last-name">
                Last Name:
                <br>
                <input required type="text" name="last-name">
            </label>
            <br>
            <label for="email">
                Email:
                <br>
                <input required type="email" name="email">
            </label>
            <br>
            <label for="contact-number">
                Contact Number:
                <br>
                <input required type="number" name="contact-number">
            </label>
            <br>
            <label for="service-type">
                Service Type:
                <br>
                <select required name="service-type" id="service-type">
                    <option value="Front-End Programming">Front-End Programming</option>
                    <option value="Back-End Programming">Back-End Programming</option>
                    <option value="Full-Stack Programming">Full-Stack Programming</option>
                </select>
            </label>
            <br>
            <label for="preferred-contact">
                Preferred Contact:
                <br>
                <input type="checkbox" value="Email"> Email
                <br>
                <input type="checkbox" value="Phone Package"> Phone Package:
                <br>
                <input type="radio" value="Basic"> Basic
                <br>
                <input type="radio" value="Premium"> Premium
            </label>
            <br>
            <label for="message">
                Message:
                <br>
                <textarea required name="message" id="message" cols="30" rows="10"></textarea>
            </label>
            <br>
            <button type="submit" name="send-inquiry">Send Inquiry</button>
            <br>
            <button type="reset" name="reset">Reset</button>
        </form>
    </section>
</body>
</html>